<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <artifactId>workflow-engine</artifactId>
        <groupId>cn.axzo.workflow</groupId>
        <version>${revision}</version>
    </parent>

    <artifactId>workflow-engine-api</artifactId>
    <packaging>jar</packaging>
    <name>Workflow Engine Api</name>

    <dependencies>
        <dependency>
            <groupId>cn.axzo.framework</groupId>
            <artifactId>axzo-consumer-spring-cloud-starter</artifactId>
        </dependency>
        <dependency>
            <groupId>${project.groupId}</groupId>
            <artifactId>workflow-engine-common</artifactId>
            <version>${workflow-engine-common.version}</version>
        </dependency>
        <dependency>
            <groupId>io.github.openfeign</groupId>
            <artifactId>feign-httpclient</artifactId>
        </dependency>

    </dependencies>
</project>
